map: Reach
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: a519f8b6-b018-4bd8-a734-19cdfef1e1e6
  playerICName: Terry Dirwich
  playerOOCName: CtrlCat
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a519f8b6-b018-4bd8-a734-19cdfef1e1e6
  playerICName: Brian Aggley
  playerOOCName: CtrlCat
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b00790ce-b4ea-43ea-84c2-4ece61c7ea73
  playerICName: mothroach (922)
  playerOOCName: Dude_bread_guy
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: b00790ce-b4ea-43ea-84c2-4ece61c7ea73
  playerICName: Treketibita-Wehher
  playerOOCName: Dude_bread_guy
- antagPrototypes: []
  jobPrototypes:
  - Chef
  playerGuid: a70b95d2-a443-4d0b-8cae-4f2129abdbf5
  playerICName: Jaxon Harrow
  playerOOCName: Eternal86
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 72e2c58b-14e5-4287-ab61-53b710abebdb
  playerICName: Masters-the-Quarters
  playerOOCName: JonnySilverHand
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0e6e9414-4e55-4c5b-b4ce-6e76b9307de4
  playerICName: Ernesto Koepple
  playerOOCName: KaienTheFox
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e6761c29-65f5-422f-9a83-d25e08043f90
  playerICName: Pelvis Jenkins
  playerOOCName: Lycuros
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: e6761c29-65f5-422f-9a83-d25e08043f90
  playerICName: Elias Harrow
  playerOOCName: Lycuros
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e6761c29-65f5-422f-9a83-d25e08043f90
  playerICName: Pelvis Jenkins
  playerOOCName: Lycuros
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 733ec608-3263-443f-bd90-49c1a8ce786d
  playerICName: Judas Peters
  playerOOCName: ShroomMaYo
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 733ec608-3263-443f-bd90-49c1a8ce786d
  playerICName: Rose Swarner
  playerOOCName: ShroomMaYo
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 733ec608-3263-443f-bd90-49c1a8ce786d
  playerICName: The Ivy of Stillness
  playerOOCName: ShroomMaYo
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 733ec608-3263-443f-bd90-49c1a8ce786d
  playerICName: Flop O'Honker
  playerOOCName: ShroomMaYo
roundEndText: "\n"
server_id: wizards
server_name: miros
roundId: 63538
endTick: 663862
duration: 02:50:34.4897655
fileCount: 464
size: 104451163
uncompressedSize: 495796888
endTime: 06:08:48.6778713
...
